Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0012209
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfacetrivialalways2010-02-10 15:532010-03-10 18:29
ReporterrgorisView Statuspublic 
Assigned Todbaz 
PrioritynormalResolutionfixedFixed in Version2.50MP12
StatusclosedFix in branchpiFixed in SCM revision13d6361861f8
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0012209: Blue on red link

DescriptionBlue on red should be avoided as it can't be distinguished by an x% of the color blind and it is disturbing for all.

The "this link" link in the Rebuild THe System dialog shows such as link. It should also not end with a "." (full stop) as it is an imperative tense.
Proposed SolutionKeep link color WHITE and UNDERLINED.
Remove "." (dot/full stop)
TagsNo tags attached.
Attached Filespng file icon whoisafraidofblueandred.png [^] (81,403 bytes) 2010-02-10 15:53

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0012287 newplatform Font size of error (not an activated instance) of audit trail popup should be 1px bigger 

-  Notes
(0024419)
rgoris (developer)
2010-02-16 16:25

and links should be BOLD as well (forgot to mention that)
(0024420)
rgoris (developer)
2010-02-16 16:30

Stefan and I also need this new style for the Audit Trail feature. Please move up in priority.
(0024427)
hgbot (developer)
2010-02-16 17:41

Repository: erp/devel/pi
Changeset: 2c96669e27789ab4bf96d6a70401217534f34eaf
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Feb 16 17:37:38 2010 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/2c96669e27789ab4bf96d6a70401217534f34eaf [^]

Fixed issue 12209: Style added for links inside popups

---
M src/org/openbravo/erpCommon/ad_process/ApplyModulesCallServlet.java
M src/org/openbravo/erpCommon/security/Login_F1.html
M web/js/utils.js
M web/js/windowKeyboard.js
M web/skins/Default/Openbravo_ERP_250.css
---
(0024430)
hgbot (developer)
2010-02-16 17:50

Repository: erp/devel/pi
Changeset: 13d6361861f889aa25306cdd2a849da05bf1f7f4
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Tue Feb 16 17:47:46 2010 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/13d6361861f889aa25306cdd2a849da05bf1f7f4 [^]

Related to issue 12209: Style added for links inside popups

---
M src-db/database/sourcedata/AD_MESSAGE.xml
---
(0024481)
sureshbabu (reporter)
2010-02-17 12:14

i couldnot find the blue color link
(0024544)
hudsonbot (developer)
2010-02-18 00:31

A changeset related to this issue has been promoted to main after passing a series of tests and an OBX has been generated:

Changeset: http://code.openbravo.com/erp/devel/main/rev/2c96669e2778 [^]
Merge Changeset: http://code.openbravo.com/erp/devel/main/rev/7c1b489fb0a0 [^]
Tests: http://builds.openbravo.com/view/devel-int/ [^]
OBX: http://builds.openbravo.com/erp/core/obx/OpenbravoERP-2.50CI.16459.obx [^]
(0024545)
hudsonbot (developer)
2010-02-18 00:31

A changeset related to this issue has been promoted to main after passing a series of tests and an OBX has been generated:

Changeset: http://code.openbravo.com/erp/devel/main/rev/13d6361861f8 [^]
Merge Changeset: http://code.openbravo.com/erp/devel/main/rev/7c1b489fb0a0 [^]
Tests: http://builds.openbravo.com/view/devel-int/ [^]
OBX: http://builds.openbravo.com/erp/core/obx/OpenbravoERP-2.50CI.16459.obx [^]

- Issue History
Date Modified Username Field Change
2010-02-10 15:53 rgoris New Issue
2010-02-10 15:53 rgoris Assigned To => dbaz
2010-02-10 15:53 rgoris File Added: whoisafraidofblueandred.png
2010-02-15 11:50 alostale Status new => scheduled
2010-02-15 11:50 alostale fix_in_branch => pi
2010-02-16 16:25 rgoris Note Added: 0024419
2010-02-16 16:30 rgoris Note Added: 0024420
2010-02-16 16:37 rgoris Relationship added related to 0012287
2010-02-16 17:41 hgbot Checkin
2010-02-16 17:41 hgbot Note Added: 0024427
2010-02-16 17:41 hgbot Status scheduled => resolved
2010-02-16 17:41 hgbot Resolution open => fixed
2010-02-16 17:41 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/2c96669e27789ab4bf96d6a70401217534f34eaf [^]
2010-02-16 17:50 hgbot Checkin
2010-02-16 17:50 hgbot Note Added: 0024430
2010-02-16 17:50 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/2c96669e27789ab4bf96d6a70401217534f34eaf [^] => http://code.openbravo.com/erp/devel/pi/rev/13d6361861f889aa25306cdd2a849da05bf1f7f4 [^]
2010-02-17 12:14 sureshbabu Note Added: 0024481
2010-02-17 12:14 sureshbabu Status resolved => closed
2010-02-17 12:14 sureshbabu Fixed in Version => 2.50MP12
2010-02-18 00:01 anonymous sf_bug_id 0 =>
2010-02-18 00:31 hudsonbot Checkin
2010-02-18 00:31 hudsonbot Note Added: 0024544
2010-02-18 00:31 hudsonbot Checkin
2010-02-18 00:31 hudsonbot Note Added: 0024545
2010-03-10 18:29 anonymous sf_bug_id => 2968044


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker